.ui-autocomplete-loading {
    background: white url("img/ui-anim_basic_16x16.gif") right center no-repeat;
}

.sponsor-row{
    outline: 1px solid #2F1B48;
}

.notes_history {
   overflow: scroll;
   height: 200px;
   overflow-x: hidden;
   margin: 2px;
}
.schedule {
	border:solid 2px black;
}

dd,dt {
    line-height: 1.42857143
}
dt {
    font-weight: 700;
    width: 50%;
    float: left;
    height:20px;
    padding-right:20px;
}
dd {
    margin-left: 0;
    width: 50%;
    float: left;
    height:20px;
}

.handle {
	background: url('img/handle.png');
	height: 24px;
	width: 24px;
	display: inline-block;
	cursor: move;
}

.handle-horizontal {
    background: url('img/handle.png');
    height: 24px;
    width: 24px;
    display: inline-block;
    cursor: w-resize;
}

#notification_level {width:50px;}
.extend-height{height: 100%;}
.extend-width{width:100%;}

.slot-time{
	width: 5%; 
}
.session-header{
	line-height: 25px;
	border-bottom: 2px black solid;
}

.session{
	border-right: 2px black solid;
	border-bottom: 2px black solid;
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.session p { text-align: left; line-height: 1; margin: 10px 0 0; }
.session-title{
	font-weight: bold;
}

table#sponsors td{
	vertical-align: middle;
}

div.profile-middle{
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	height: 100%;
}

span.attendee{
	font-size: 17px;
}

div.title{
	font-weight: bold;
}

span.red {color: red;}
span.green {color: green;}
span.event-head {font-size: 18px; font-weight: bold;}
#radioBtn .notActive{
    color: #3276b1;
    background-color: #fff;
}

.drag-marker {
    height:17px;
    display:block;
    float:left;
    width:18px;
    position:relative;
}
.drag-marker i {
    height:4px;
    width:4px;
    display:block;
    background:#ccc;
    box-shadow:5px 0 0 0px #ccc,0px 5px 0 0px #ccc,5px 5px 0 0px #ccc,0px 10px 0 0px #ccc,5px 10px 0 0px #ccc,0px 15px 0 0px #ccc,5px 15px 0 0px #ccc;
    -webkit-box-shadow:5px 0 0 0px #ccc,0px 5px 0 0px #ccc,5px 5px 0 0px #ccc,0px 10px 0 0px #ccc,5px 10px 0 0px #ccc,0px 15px 0 0px #ccc,5px 15px 0 0px #ccc;
    -moz-box-shadow: 5px 0 0 0px #ccc,0px 5px 0 0px #ccc,5px 5px 0 0px #ccc,0px 10px 0 0px #ccc,5px 10px 0 0px #ccc,0px 15px 0 0px #ccc,5px 15px 0 0px #ccc, ;
}

.session {
    padding: 5px;
}

.clear-both {
    clear: both;
}